CVE-2015-5447

2016-01-05T11:59:00
ID CVE-2015-5447
Type cve
Reporter cve@mitre.org
Modified 2016-12-07T18:16:00

Description

Cross-site scripting (XSS) vulnerability in HP StoreOnce Backup system software before 3.13.1 allows remote authenticated users to inject arbitrary web script or HTML via unspecified vectors.